$(document).ready(function(){
	$('button').click(function() {
		$.post("comment.php",
			{ 	name: $('#name').val(),
				email: $('#email').val(),
				text: $('#text').val()
			}, function(data){
				var html = '<ul>';
				html += '<li><div id="posted_name">Autor: '+ $('#name').val() +'</div>';
				html += '<div id="posted_text">'+ $('#text').val() +'</div></li>';
				html += '<ul>';

				$('.comments').append($(html));
			}
		);

		return false;
	});
});